@import url('https://fonts.googleapis.com/css?family=Open+Sans|Poppins:400,400i,700,900');
* {
    font-family: 'Poppins', sans-serif;
}

body {
    height: 100%;
}

.topolinks {
    background: url(../images/topo.jpg) repeat-x #dfdfdf bottom;
    height: 40px;
    padding-top: 5px;
}

.contlinks {
    float: right;
}

.contlinks a {
    color: #6c6b6b;
    padding: 2px 15px;
    font-size: 14px;
    float: left;
}

.contlinks a:hover {
    color: #c13136;
}

.contlinks span {
    float: left;
    font-size: 12px;
    color: #6c6b6b;
    padding: 5px 0px;
}

.contato {
    color: #6c6b6b;
    padding: 2px 15px;
    font-size: 14px;
}

.bg {
    background: url(../images/fundo.jpg) no-repeat center;
    background-size: cover;
    float: left;
    width: 100%;
}

#atendimento {
    float: right;
    margin: 30px 0 0 0;
    font-size: 14px;
}

#atendimento img {
    float: left;
}

#atendimento span {
    float: left;
}

#atendimento strong {
    float: left;
    font-size: 18px;
}

.logo-cliente {
    margin-top: 15px;
}

.menu {
    background: url(../images/menu.jpg) repeat-x;
    background-size: cover;
    float: left;
    width: 100%;
    height: 51px;
    border-radius: 4px;
    padding-inline-start: 0px;
    list-style: none;
    margin-top: 25px;
}

.menu li {
    float: left;
    color: #fff;
}

.menu li a {
    color: #fff;
    padding: 13px 20px;
    float: left;
}

.caixa-marcas {
    background: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding: 10px;
}

.slide-item {
    width: 100%;
    border-radius: 4px;
}

.quandro-titulo {
    color: #cc353a;
    border-left: 3px solid #cc353a;
    padding-left: 10px;
    font-size: 20px;
}

.quadro_txt {
    color: #7f7d7d;
    width: 100%;
    font-size: 13px;
    margin-top: 4px;
}

.quadro_img {
    width: 100%;
    height: 130px;
    background: url(../images/img_capa.jpg) no-repeat center;
    background-size: cover;
    margin: 15px 0;
}

.quadro_black {
    display: flex;
    width: 100%;
    height: 130px;
    background: url(../images/black.png);
    border-radius: 3px;
    align-items: center;
    justify-content: center;
}

.quadro_play {
    border: 1px solid #fff;
    border-radius: 3px;
    padding: 10px 25px;
    font-size: 24px;
    color: #fff;
}

.quadro_play:hover {
    background: #fff;
    color: #000;
}

.quadro_playtxt {
    font-size: 13px;
    text-align: center;
    padding: 5px 15px;
    color: #fff;
}

.quadro-texto {
    color: #666;
}

.quadro_form {
    width: 100%;
    margin: 15px 0;
    padding: 15px;
    border-radius: 4px;
    background: #fcfbfb;
}

.botao-mavi {
    background: #cc353a;
    color: #fff;
}

.rodape {
    width: 100%;
    float: left;
    min-height: 200px;
    background: url(../images/rodape.jpg) #FFF no-repeat center top;
    border-top: 2px solid #fff;
    padding-top: 40px;
}

.quad_tit {
    width: 100%;
    color: #666;
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px;
}

.rodape-links {
    padding-inline-start: 0px;
    list-style: none;
}

.rodape-links li {
    width: 100%;
}

.rodape-links li a {
    color: #666;
}

.rodape-marca {
    border-top: 1px solid #EAEAEA;
    padding: 15px 0;
    margin-top: 20px;
}

.rodape-marca img {
    max-width: 120px;
}

.fale-conosco {
    background: #fff;
    width: 100%;
    border-radius: 4px;
    min-height: 300px;
    margin: 20px 0;
    box-shadow: 0px 0px 5px #ccc;
}


/* ------------| Topo Interno */

#quadro_titulo {
    width: 100%;
    float: left;
    padding: 20px;
    background: #F9F9F9;
    border-radius: 4px 4px 0 0;
    border-bottom: 1px dashed #CCCCCC;
}

#topointerno .titulo {
    margin-bottom: 15px;
}

.topopagina_links {
    width: 100%;
    float: left;
    color: #FFF;
    -webkit-padding-start: 0px;
    margin-bottom: 0px;
}

.topopagina_links>li {
    float: left;
    list-style: none;
    content: "/\00a0";
    font-size: 14px;
    padding: 0 15px 0 0;
}

.topopagina_links>li a {
    color: #666;
    font-size: 14px;
}

.apt {
    font-size: 16px;
    color: #333;
}

.actv {
    color: #c13136;
}

.titulo {
    float: left;
    width: 100%;
    margin: 0px 0 10px 0;
}

.titulo h3 {
    font-size: 24px;
    font-weight: bold;
    color: #c13136;
}

.titulo p {
    width: 60px;
    height: 5px;
    margin-top: 4px;
    background: #c13136;
}

.quem-somos-titulo {
    font-size: 22px;
    font-weight: bold;
}

.quem-somos-texto {
    font-size: 16px;
    color: #666;
}

.marcalogo {
    width: 100%;
    float: left;
    border-radius: 4px;
    border: 1px solid #CCC;
    margin: 5px;
    border-bottom: 2px solid #CCC;
}

.marcalogo:hover {
    border-color: #c13136;
}

.marcalogo span {
    height: 100px;
    float: left;
    width: 100%;
    text-align: center;
}

.marcalogo img {
    max-width: 100%;
    margin: 5px;
    max-height: 100px;
}

.marcalogo strong {
    color: #666;
    font-size: 14px;
    width: 100%;
    float: left;
    margin: 10px;
}

.menu-cell {
    background: url(../images/menu.jpg) repeat-x;
    background-size: cover;
    float: left;
    width: 100%;
    height: 51px;
    border-radius: 4px;
    color: #fff;
    margin-top: 15px;
    margin-bottom: 15px;
    display: none;
}

.menu-cell strong {
    float: left;
    padding: 13px 0 0 15px;
}

.menu-cell i {
    float: right;
    font-size: 22px;
    padding: 8px 15px 0 0;
}

.botao-whats {
    position: fixed;
    z-index: 4;
    right: 15px;
    bottom: 15px;
}

@media (max-width: 800px) {
    .topolinks {
        display: none;
    }
    .menu-cell {
        display: block;
    }
    .menu {
        height: auto;
        display: none;
    }
    .menu li {
        width: 100%;
    }
    .menu li a {
        width: 100%;
    }
    .botao-whats a button span {
        display: none;
    }
}